<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <title>Ejercicio CSS:Portfolio</title>
        <link rel="stylesheet" href="estilo.css">
    </head>
    <body>
        <h1>
            Mi Portfolio
        </h1>
        <nav>
            <ul class="menu">
                <li><a href="#">Home</a></li>
                <li><a href="#">Proyectos</a></li>
                <li><a href="#">Curriculum Vitae</a></li>
                <li><a href="#">Contacto</a></li>
            </ul>
        </nav>
        <main>
            <h2><span class="circle"></span><span class="Uppercase">C</span>urriculum <span class="Uppercase">V</span>itae</h2>
                <section class="info">
                    <img src="media/foto.jpg" alt="Foto de XXXX XXXX">

                    <h3>Datos personales</h3>
                    <ul class="empty_circles">
                        <li><span class="cambioestilo">Nombre</span> : XXXX</li>
                        <li><span class="cambioestilo">Apellido</span> : XXXX</li>
                        <li><span class="cambioestilo">Edad</span> : 20 años</li>
                        <li><span class="cambioestilo">Ciudad</span> : Barcelona</li>
                    </ul>
                </section>

                <section class="experienceinfo">
                    <h3>Experiencia profesional</h3>
                    <div class="experience">
                        <span class="experience-date">Desde 2022</span>
                        <span class="experience-position">Programadora</span>
                        <span class="experience-company">La Caixa</span>
                        <span class="experience-city">Sant Cugat</span>
                    </div>
                    <p class="sub"></p>
                    <div class="experience">
                        <span class="experience-date">2021-2022</span>
                        <span class="experience-position">Camarera</span>
                        <span class="experience-company">Restaurante Yakumanka</span>
                        <span class="experience-city">Barcelona</span>
                    </div>
                    <p class="sub"></p>
                    <div class="experience">
                        <span class="experience-date">2019-2022</span>
                        <span class="experience-position">Clase de refuerzo</span>
                        <span class="experience-company">Particular</span>
                        <span class="experience-city">Mataró</span>
                    </div>
                </section>

                <section class="educationinfo">
                    <h3>Formación</h3>
                    <div class="education">
                        <span class="education-date">2022-2024</span>
                        <span class="education-label">Desarrollo de Aplicaciones
                            Multiplataforma - videojuegos</span>
                        <span class="education-school">Instituto tecnologico de
                            Barcelona (ITB)</span>
                        <span class="education-city">Barcelona</span>
                    </div>
                    <p class="sub"></p>
                    <div class="education">
                        <span class="education-date">2022-2024</span>
                        <span class="education-label">Desarrollo de Aplicaciones
                            Multiplataforma - videojuegos</span>
                        <span class="education-school">Instituto tecnologico de
                            Barcelona (ITB)</span>
                        <span class="education-city">Barcelona</span>
                    </div>
                </section>

                <section class="competenceinfo">
                    <h3>Competencias tecnológicas</h3>
                    <div class="competence">
                        <span class="correct_text1">Programación</span>
                        <div class="competence-level">
                            <progress id="file" value="25" max="100"> 25% </progress>
                        </div>
                    </div>
                    <div class="competence">
                        <span class="correct_text2">HTML & CSS</span>
                        <div class="competence-level">
                            <progress id="file" value="78" max="100"> 78% </progress>
                        </div>
                    </div>
                    <div class="competence">
                        <span class="correct_text3">Bases de Datos</span>
                        <div class="competence-level">
                            <progress id="file" value="46" max="100"> 46% </progress>
                        </div>
                        
                    </div>
                </section>
        </main>
    </body>
</html>